.main{background:#F7F7F7;}

.banner{background: url(../images/productbanner.png) no-repeat center center; background-size: auto 100%; box-sizing: border-box;  width: 100%; height: 220px;}
.banner>div{width:960px;margin:auto;padding-top:80px;}
.banner>div span{font-size:36px;color:#fff;}
.product {padding:80px 0px;}
.product h1{text-align: center;font-size:36px;}
.product ul{overflow: hidden;width:960px;margin:auto;margin-top:10px}
.product li{width:310px;margin-right:15px; float: left;margin-top:30px;}
.product li img{display:block;width:100%;}
.product .end{margin-right:0px;}